package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class FinancialExpenditureQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "批次号",required = false)
    private String batchNo;
    /**  */
    @ApiModelProperty(value = "财务流程编号",required = false)
    private String financialProcessNo;
    /**  */
    @ApiModelProperty(value = "钉钉流程编号",required = false)
    private String dingtalkProcessNo;
    /**  */
    @ApiModelProperty(value = "学校/合作单位",required = false)
    private Integer cooperationOrganId;
    /**  */
    @ApiModelProperty(value = "费用项目",required = false)
    private Integer feeProject;
    /**  */
    @ApiModelProperty(value = "支出类型",required = false)
    private Integer type;
    /**  */
    @ApiModelProperty(value = "开始时间",required = false)
    private String startTime;
    /**  */
    @ApiModelProperty(value = "结束时间",required = false)
    private String endTime;
    /**  */
    @ApiModelProperty(value = "分部编号",required = false)
    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getFeeProject() {
        return feeProject;
    }

    public void setFeeProject(Integer feeProject) {
        this.feeProject = feeProject;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getFinancialProcessNo() {
        return financialProcessNo;
    }

    public void setFinancialProcessNo(String financialProcessNo) {
        this.financialProcessNo = financialProcessNo;
    }

    public String getDingtalkProcessNo() {
        return dingtalkProcessNo;
    }

    public void setDingtalkProcessNo(String dingtalkProcessNo) {
        this.dingtalkProcessNo = dingtalkProcessNo;
    }

    public Integer getCooperationOrganId() {
        return cooperationOrganId;
    }

    public void setCooperationOrganId(Integer cooperationOrganId) {
        this.cooperationOrganId = cooperationOrganId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
